@charset "utf-8";
h1, h2, h3, h4, h5, h6{
    font-weight: bold;
}
.ys-list h3{
    font-size: 17px;
}
.ys-list h3 .ax-color-danger{
    font-size: 18px;
}
.ys-list p{
    font-size: 15px;
}
.ys-list p .ax-color-danger{
    font-size: 16px;
}
.ax-btn.ax-primary, .ax-btn.ax-reverse.ax-primary{
    font-size: 14px;
    margin-bottom: 15px;
}
.big-txt{
    font-size: 24px;
}
.filter .filter-left,.filter .filter-right a {
    font-size: 12px;
    text-align: center;
}
.ax-btn.ax-lg{
    padding: 0 15px;
}
.case-link li{
    width: 19%;
}
.filter .filter-right a{
margin: 5px 0 0 0;
}
.filter .filter-right{
   padding: 0;
}
.filter{
    padding: 0;
    box-shadow: none;
}
.ys-list h3{
    font-size: 16px;
        display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    border-bottom: 1px solid #eee;
}
.topbar-logo{
    padding: 0;
}
.ps-content{
    position: relative;
}
.ps-content .pa-mask{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.ps-content .pa-mask a{
    color: inherit;
}
.ps-content .pa-mask p{
    font-size: 16px;
}
.am-g{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}
.am-g:after {
    content: "";
    width: 23%;
}
.am-g .am-u-md-4{
    width: 48%;
    margin-bottom: 10px;
    border: 1px solid #ddd;
}
.am-g .am-u-md-6{
    width: 48%;
    margin-bottom: 10px;
}
.cpxq_yyal_bt{
    padding: 10px;
    text-align: center;
}
.contact-list li{
    width: 100%;
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.contact-list li span{
    display: block;
    font-size: 40px;
}
.contact-list li h3{
    font-family: "microsoft yahei";
}
.width{
    width: 100%;
    padding: 0 3%;
}
.slide-inner-nav .swiper-slide {
    height: 50px;
    font-size: 16px;
    color: #555;
    line-height: 50px;
    text-align: center;
    width: auto;
    padding: 0 20px;
    margin-right: 0 !important;
}

.slide-inner-nav .swiper-slide a.hover {
    color: #0075dc;
}

.slide-inner-nav .swiper-slide:first-child {
    background-image: none;
}

.slide-inner-nav .swiper-slide.swiper-slide-active {
    margin-top: 0 !important;
}

.slide-inner-nav {
    box-shadow: 0 2px 4px 0 rgba(34, 34, 34, 0.08);
}

.inner-mask {
    height: 50px;
    width: 100%;
    left: 0;
    background: #fff;
    /*border-top: 1px solid #eaeaea;*/
    border-bottom: 1px solid #eaeaea;
    z-index: 999;
    display: none;
    position: absolute;
    top: 0;
}

.inner-mask-head {
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    z-index: 99;
    padding: 0 4%;
}

.inner-mask-window li {
    float: left;
}

.inner-mask-window a {
    font-size: 14px;
    color: #555;
    display: block;
    float: left;
    padding: 10px;
    border: 1px solid #f5f5f5;
    background: #fafafa;
    border-radius: 4px;
    margin: 1%;
    width: 31.33333%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.inner-mask-window {
    z-index: 99;
    padding: 20px 3%;
    overflow: hidden;
    background: #fff;
    position: relative;
    top: -1px;
    border-top: 1px solid #eaeaea;
}


.mask-open {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 40px;
    z-index: 99;
    background: url('/theme/default/images/mwb.png') no-repeat right center;
    background-size: cover;
}

.mask-all {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 8;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.mask-close {
    height: 50px;
    width: 50px;
    background: url("/theme/default/images/heise2.png") no-repeat center;

    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}

.swiper-slide.hover {
    color: #1d3994;
}
.news_nav li.hover a{
    background-color: #1d3994;
    color: #fff;
    display: block;
}
.gallery-thumbs{
    padding: 0 10px!important;
    margin: 10px 0!important;
}
.gallery-thumbs .swiper-slide.swiper-slide img{
    opacity: 0.6;
    border: 1px solid #ddd;
}
.gallery-thumbs .swiper-slide.swiper-slide-thumb-active img {
    opacity: 1;
    border-color: #043066;
}
a.text-hide{
    display: block;
}
li.empty{
    padding: 0!important;
    border: none!important;
    margin: 0!important;
}
.proshow_content li .pic{
    max-height: 113px;
    overflow: hidden;
}
.artshow .proshow_content li .content p{
    line-height: 2;
    font-size: 14px;
    padding: 0;
    margin: 0;
}
.proshow_content h3{
    font-weight: 500;
}
.ax-breadcrumb ul li,.ax-breadcrumb ul li a{display:inline-block;}

.ax-breadcrumb ul li + li::before {
    content: ">>";
    font-size: 0.6rem;
    font-family: 宋体;
    padding: 0px 0.4rem;
}

body{
    padding-top: 50px;
}

li{
    list-style: none;
}
.logo2 img{
    height: 36px;
}
.topbar-logo a{
    height: 50px;
    display: flex;
    align-items: center;
}
.topbar-logo img{
    height: 36px;
}
.topbar-left,.topbar-right{
    height: 40px;
    text-align: center;
    line-height: 40px;
}
.topbar-opacity .topbar-left a,.topbar-opacity .topbar-right span{
    font-size: 24px;
    padding: 0;
}
.topbar-opacity .topbar-right a{
    padding: 0;
}
.flex{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;

}
.flex2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;

}
.flex li{
    margin-bottom: 20px;
}
.list-2 li{
    width: 48%;
}
.list-3 li{
    width: 32%;
}
.cate-list h1{
    font-size: 1rem;
    line-height: 1;
}
.cate-list p{
    font-size: 12px;
    padding: 0;
    margin: 8px 0;
}
.cate-list li a{
    color: inherit;
}
#banner .swiper-slide h1{
    line-height: normal;
}
#banner .swiper-pagination .swiper-pagination-bullet{
    background-color: #fff;
    opacity: 1;
}
#banner .swiper-pagination .swiper-pagination-bullet-active{
    background-color: #043066;
}
body{background:#f3f3f3;}
.topbar-blue{background:#043066;}
.topbar-show{background:#043066;
    width: 100%!important;}
.topbar-show .topbar-left a{background:none;color:#fff;}
.topbar-show .topbar-right a{background:none;color:#fff;}
.topbar-show .topbar-title ul li a{color:#fff;}
.topbar-show .topbar-title ul li.active a{color:#fff;border-bottom-color:#fff;}

/*#offside-nav{background:#043066;width:300px;padding:20px;}
#offside-nav .collapse-menu-title{border-bottom-color:#13439d;}
#offside-nav .collapse-menu-title a{color:#fff;}
#offside-nav .collapse-menu-title i{color:#fff;}
#offside-nav .collapse-menu-title.active{background:#043066;}
#offside-nav .collapse-menu-body ul li{border-bottom-color:#13439d;}
#offside-nav .collapse-menu-body ul li a{color:#74b6fe;}
#offside-nav .collapse-menu-body ul li a:hover{color:#ff0;}*/

.banner .carousel-page{bottom:15px;}
.banner .carousel-page li{height:12px;width:12px;border-radius:100%;}

.topbar-title{
    font-size: 20px;
    line-height: 1;
}
.topbar-opacity .topbar-title ul li a{
    font-size: 20px;
}
.footnav{}
.footnav .action{position:relative;padding-top:25px;}
.footnav .action:after{position:absolute;content:"";display:block;width:56px;height:56px;background:#fff;top:-28px;left:36px;border-radius:50%;z-index:1;box-shadow:1px -2px 10px 0px rgba(0,0,0,0.08);}
.footnav .action i{position:absolute;width:44px;line-height:44px;font-size:24px;top:-22px;left:42px;background:#043066;border-radius:50%;z-index:2;color:#fff;}
.footnav .action.active i{color:#fff;}

.home-title{display:flex;justify-content:space-between;
    border-bottom: 1px solid #ddd;}
.home-title .home-title-name{font-size:18px;color:#333;
    line-height: 1;}
.home-title .home-title-name:after{display:block;content:"";border-bottom:2px solid #043066;width:100%;padding-top:15px;margin-bottom: -1px}
.home-title .home-title-name span{font-size:13px;color:#9e9e9e;margin-left:10px;margin-top:3px}
.home-title .home-title-more{padding-top:2px;}
.home-title .home-title-more a{display:inline-block;font-size:12px;border:1px solid #eee;padding:3px 12px;line-height:normal;border-radius:20px;}
.home-title .home-title-more a:hover,.home-title .home-title-more a.active{background:#043066;border-color:#043066;color:#fff;}

.home_video{margin-top:15px;}
.home_video video,.home_video img{width:100%;height:auto;}
.home_block{color:#666;margin-top:15px;}
.home_block p{text-indent:28px;margin-bottom:20px;line-height:24px;}

.home_news{margin-top:15px;display:flex;flex-wrap:wrap;}
.home_news .home_news_item{margin:0 0 15px 0;width:100%;}
.home_news_body{box-shadow:0px 0px 4px rgba(0, 0, 0, 0.1);backgroud:#fff;padding:15px;border-radius:5px;display:flex;align-items:center;}
.home_news_body .date{width:70px;text-align:center;padding-right:10px;margin-right:10px;border-right:1px solid #eee;}
.home_news_body .date h4{font-size:24px;color:#999;margin:0;}
.home_news_body .date p{color:#999;font-size:12px;}
.home_news_body .body{flex:1;overflow:hidden;transition:all 0.5s ease;}
.home_news_body .body h4{font-size:16px;font-weight:400;color:#515050;}
.home_news_body .body p{color:#c2c2c2;font-size:12px;}
.home_news_body .body h4 a:hover{color:#043066;}
.home_news_body:hover{box-shadow:0px 0px 30px rgba(0, 0, 0, 0.15);}
.home_news_body:hover .body{transform:translateX(5px);}
.home_news_item:hover .body h4 a{color:#043066;}
.home_news_item:hover .body p{color:#666;}

.partners{margin-top:15px;display:flex;flex-wrap:wrap;list-style:none;}
.partners li{margin:0 3% 20px 2%;width:45%;text-align:center;color:#999;}
.partners li:nth-child(2n){margin-right:0;}
.partners li img{width:100%;height:auto;border:1px solid #eee;margin-bottom:10px;border-radius:2px;}
.partners li img:hover{box-shadow:0 0 30px rgba(0,0,0,0.15);}
.partners li p{padding:0 10px;}

.link{margin-top:15px;}
.link a{display:inline-block;margin-right:10px;border:1px solid #eaeaea;padding:8px 10px;font-size:13px;color:#666;border-radius:2px;margin-bottom:10px;background:#fff;}
.link a:hover{border-color:#ccc;}

.copyright{padding:15px;text-align:center;color:#999;}
.copyright .links{text-align:center;line-height:35px;color:#999;font-family:宋体}
.copyright .links a{display:inline-block;padding:0 10px;}
.copyright .links a:last-child{margin-right:0;}

@media (max-width:576px)
{
    .footnav .action:after{left:12px;width:50px;height:50px;top:-24px;}
    .footnav .action i{left:18px;width:38px;line-height:38px;top:-18px;}
    .partners li img{height:70px;}
}


/* public begin */
.footbar-right a:last-child, .footbar-right button:last-child {
    background: #043066;
}
.btn-blue{
    background: #043066;
    border-color: #043066;
}
img{
    max-width: 100%;
}
.video{
    position: relative;
    width: 100%;
    height: 0;
    background-color: #000;
    padding-top: 56.25%;
}
.video video{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.swiper-pagination-fraction{
    position: absolute;
    width: max-content!important;
    left: auto!important;
    right: .25rem;
    bottom: .25rem;
    z-index: 15;
    background: rgba(0,0,0,.3);
    color: #fff;
    padding: .15rem .5rem;
    border-radius: 1rem;
    font-size: .5rem;
}

.flex-wrap{
    flex-wrap: wrap;
}
.news-list .home_news_body{
    padding: 0;
    box-shadow: none;
    border: none;
    margin-bottom: 10px;
}
.pro-list li p{
    line-height: 36px;
    text-align: center;
    padding: 0 10px;
    font-size: 14px;
    margin-bottom: 0;
    background-color: #f5f5f5;
}
.btn [class*=ui-icon-]{
    margin: 0;
}
.offside{z-index:999}
.ui-box{box-shadow:0px 0px 30px rgba(0,0,0,0.1);border:1px solid #f3f3f3;background:#fff;}
#offside-nav{width:300px;padding:20px;}
.subnav{margin-top:10px;background-color: #222}

.subnav li{width:100%;font-size:15px;
    color: #fff;}
.subnav li a{
    color: #fff;
    display: block;
    padding: 10px;
}
.subnav li .ax-panel-header{
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.subnav .ax-panel-header .ax-operate{
    color: #fff;
    line-height: 1;
    height: auto;
}
.subnav li.ax-show .ax-panel-header{background:#043066;}
.subnav li+li{
    border-top: 1px solid #666;
}
.pro-list li{
    border: 1px solid #ddd;
}
.pro-list li .content{
    padding: 5px;
    text-align: center;
}
.topbar{top:0;padding:0 0.8rem}
.artshow{}
.artshow h1{font-size:24px;font-weight:bold;margin:0 0 20px;}
.artshow .info{line-height:50px;border-bottom:1px solid #f3f3f3;margin-bottom:20px;color:#666;}
.artshow .info span{color:#999;}
.artshow .info i{color:#ccc;margin-right:5px;}
.artshow .other{margin:15px 0;padding:0px;font-size:14px;}
.artshow .other ul{overflow:hidden;list-style:none;display:flex;flex-wrap:wrap;}
.artshow .other ul li{width:50%;line-height:30px;}
.artshow .other ul li span{color:#999;}
.artshow .content{padding:0;}
.artshow .content *{text-indent:0!important;font-family:"Arial", "Helvetica Neue", "sans-serif", "pingfang SC", "Hiragino Sans GB", "微软雅黑", "microsoft yahei", "宋体", "simsun"!important}

table td p,.artshow .content table td p{
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: normal;
}
.artshow .content a{color:#03C;}
.artshow .content a:hover{color:#f30;}
.artshow .content p img{max-width:100%;}
.artshow .action{display:flex;justify-content:center;margin:30px 0 10px 0;}
.artshow .action a{display:block;cursor:pointer;margin:0 15px 10px;width:70px;height:70px;line-height:60px;text-align:center;border-radius:50%;box-shadow:0px 0px 30px rgba(0,0,0,0.1);position:relative;}
.artshow .action a i{font-size:30px;color:#999;}
.artshow .action a em{display:block;font-size:12px;font-family:verdana;color:#999;position:absolute;bottom:-15px;left:0;right:0;}
.artshow .action a:hover{box-shadow:0px 0px 30px rgba(0,132,255,0.3)}
.artshow .action a:hover i{color:#043066;}
.artshow .tags{color:#999;margin:20px 0;font-size:13px;}
.artshow .tags a{margin:5px 5px 5px 0;}

.page_content{margin-top:10px;padding:0 10px;}

.page_content a:hover{color:#f30;}
.page_content p{line-height:24px;}
.page_content p img{max-width:100%;}

.proshow_content{padding:20px 0;}

.proshow_content a:hover{color:#f30;}
.proshow_content p{margin-bottom:20px;line-height:24px;}
.proshow_content p img{max-width:100%;}

.proshow_content .extend{list-style:none;}
.proshow_content .extend li{font-size:14px;line-height:30px;}
.proshow_content .extend li em{display:inline-block;width:120px;font-style:normal;color:#999;font-size:14px;margin-right:15px;}


.topquick{background:#fff;display:flex;flex-wrap:wrap;border:0px solid #eee;border-radius:4px;position:relative;border:1px solid #f3f3f3;}
.topquick a{display:block;width:25%;flex:0 0 25%;max-width:25%;height:100%;text-align:center;border-right:1px solid #f3f3f3;padding:10px 0;font-size:13px;color:#777;}
.topquick a i{display:table;padding:2px 8px;border-radius:50%;margin:0 auto 5px auto;color:#fff;font-size:24px;background:#ccc;}
.topquick a:last-child{border:0;}
.topquick a.active{color:#043066;}
.topquick a.active i{background:#043066;}
.bbs_search{background:#fff;padding:15px 10px 10px 10px;}
.bbs-topic{margin:0;}
.bbs-topic-item{padding:15px 0 0 0;border-bottom:1px solid #f3f3f3;margin-bottom:10px;background:#fff;}
.bbs-topic-item h1{border-bottom:1px solid #f3f3f3;font-size:18px;padding:0 10px 10px 10px;margin-bottom:15px;font-weight:500;}
.bbs-topic-item-head{display:flex;justify-content:space-between;}
.bbs-topic-item-head .face{width:40px;height:40px;margin-left:10px;}
.bbs-topic-item-head .face img{width:100%;height:100%;border-radius:100%;}
.bbs-topic-item-head .info{flex:1;overflow:hidden;padding:0 15px;}
.bbs-topic-item-head .info .name{}
.bbs-topic-item-head .info .time{color:#999;}
.bbs-topic-item-head .action{padding-right:10px;}
.bbs-topic-item-head .action i{color:#ccc;margin-right:5px;}
.bbs-topic-item-head .action em{display:inline-block;background:#043066;color:#fff;padding:6px 8px;border-radius:4px;font-size:12px;margin-left:5px;}
.bbs-topic-item-body{padding:10px 10px 15px 10px;}
.bbs-topic-item-body a{color:#03C;}
.bbs-topic-item-body a:hover{color:#f30;}
.bbs-topic-item-body p{margin-bottom:20px;line-height:24px;}
.bbs-topic-item-body p img{max-width:100%;}
.bbs-topic-item-body .title a{color:#333;display:block;}
.bbs-topic-item-body .title a:hover{color:#333;}
.bbs-topic-item-body .title .desc{color:#a3afb7;}
.bbs-topic-item-foot{border-top:1px solid #f3f3f3;align-items:center;line-height:40px;text-align:center;}
.bbs-topic-item-foot .col-6{border-right:1px solid #f3f3f3;color:#666;}
.bbs-topic-item-foot .col-6:last-child{border-right:0;}
.bbs-topic-item-foot .col-6 i{color:#ccc;margin-right:5px;}
.bbs-post{margin-top:30px;}
.bbs-post .col-2{text-align:right;color:#999;}
.bbs-show{margin-top:0px;}
.bbs-show .tip{font-size:13px;color:#76838f;background:#ecf4ff;padding:10px;border-left:3px solid #3e8ef7;border-radius:2px;}
.bbs-show .tip a{color:#06f;margin:0 5px;}
.bbs-show .tip a:hover{color:#f30;}

/*会员部分*/
.api_user{padding-top:10px;font-size:15px;text-align:center;}
.api_user span{color:#043066;}
.api_user a{color:#f30;}
.quick-login{text-align:center;padding:20px 0;}
.quick-login a{display:inline-block;text-align:center;margin:0 15px;color:#999;transition:all .3s ease 0s;}
.quick-login a:hover{transform:translate3d(0,-5px,0);}
.quick-login a span{display:block;width:50px;line-height:50px;border-radius:50%;text-align:center;background:#f3f3f3;margin-bottom:10px;font-size:30px;}
.quick-login a span.blue{background:#E7F7FE;color:#043066;}
.quick-login a span.red{background:#F8E6EC;color:#ED4014;}
.quick-login a span.green{background:#E6F8E6;color:#19BE6B;}
.list .list-right a{color:#fff;}
.list .list-right a:hover{color:#fff;}

.pay{margin:0;padding:0;list-style:none;overflow:hidden;}
.pay li{float:left;width:50%;margin:0 0 0 0;cursor:pointer;}
.pay li div{border:1px solid #efefef;text-align:center;position:relative;}
.pay li div img{max-width:100%;}
.pay li:first-child div{margin-right:8px;}
.pay li:last-child div{margin-left:8px;}
.pay li div i{position:absolute;right:2px;bottom:2px;font-size:12px;color:#fff;z-index:10;display:none;}
.pay .active div:before{position:absolute;content:"";right:0;bottom:0;color:#043066;width:0;height:0;border-bottom:30px solid #043066;border-left:30px solid transparent;z-index:10;}
.pay .active div{border-color:#90BAFF;}
.pay .active div i{display:block;}

.order-base{margin-bottom:0;padding:0 20px 20px;}
.order-base h1{font-size:20px;font-weight:400;color:#666;}
.order-base h1 i{font-size:30px;color:#043066;margin-right:10px;}
.order-base p{padding-left:46px;color:#f30;margin:0;line-height:30px;}
.order-base p span{color:#999;}
.order-base em{color:#f30;}
.order-goods{border:1px solid #f3f3f3;border-radius:4px;}
.order-goods .collapse-menu-title a{font-size:16px;}
.order-goods .collapse-menu-title a:hover{padding-left:0;}
.order-goods .collapse-menu-title.active{background:#fafafa;}
.order-goods .collapse-menu-title.active a{color:#043066;}
.order-goods .collapse-menu-title a span{color:#043066;font-size:16px;margin-right:15px;}
.order-goods .collapse-menu-body li span{color:#999;}
.order-goods .collapse-menu-body li:last-child{border-bottom:0;}
.order-pay{margin:10px 0;}